<!DOCTYPE html>
<html>
<link rel="stylesheet" href="style.css">
<body>
<font size="20"><b><center><div style="width:300px; background: #AFC4D6; border: 7px
outset #9FD1FF; padding: 5px;">Curriculum Vitae</div></center></b></font><br>

<img src="ricardomilos.jpg" alt="Ricardo Milos"
width="255" height="255">

<h1>Informacion personal</h1>
<ul>
    <li><b>Nombre</b></li>
    <ul>
        <li>Ricardo Milos</li>
    </ul>
    <li><b>Fecha de nacimiento</b></li>
    <ul>
        <li>13/07/1990</li>
    </ul>
    <li><b>Email</b></li>
    <ul>
        <li>ricardomilos@gmail.com</li>
    </ul>
    <li><b>Telefono</b></li>
    <ul>
        <li>696969696</li>
    </ul>
    <li><b>Dirección</b></li>
    <ul>
        <li>Federico Garcia Lorca, 08042</li>
    </ul>
    <li><b>Sexo</b></li>
    <ul>
        <li>Masculino</li>
    </ul>
    <li><b>Nacionalidad</b></li>
    <ul>
        <li>Española</li>
    </ul>
</ul>
<hr>
<h1>Experiencia profesional</h1>
<ul>
    <li><b>Atencion al cliente por RRSS</b></li>
    <ul>
        <li>Atencion al cliente en la empresa topzapas por RRSS (2017-10-15/2018-06-11)</li>
    </ul>
</ul>
<hr>
<h1>Habilidades</h1>
<ul>
    <li><b>Lengua materna</b></li>
    <ul>
        <li>Española</li>
    </ul>
    <li><b>Nivel de Catalán</b></li>
    <ul>
        <li>C1</li>
    </ul>
    <li><b>Nivel de Inglés</b></li>
    <ul>
        <li>B2</li>
    </ul>
    <li><b>Habilidades de trabajo</b></li>
    <ul>
        <li>La capacidad de tomar decisiones</li>
    </ul>
    <ul>
        <li>Facilidad para trabajar en equipo</li>
    </ul>
    <ul>
        <li>Persistencia y constancia para obtener los resultados deseados</li>
    </ul>
    <ul>
        <li>Buena capacidad de comunicación, tanto verbal como escrita</li>
    </ul>
    <ul>
        <li>Ser un gran apasionado por el trabajo que se desempeña</li>
    </ul>
</ul>
<hr>
<h1>Educación</h1>
<ul>
    <li><b>Ciclo superior en administracion de sistemas en red y ciberseguridad</b></li>
    <ul>
        <li>Cursat en 2018-2020</li>
    </ul>
</ul>
<hr>
<h1>Perfil profesional e intereses</h1>
<ul>
    <li><b>Perfil profesional</b></li>
    <ul>
        <li>Buenas competencias comunicativas para transmitir sentimiento y relacionarme con la gente, y saber de lo que hablo, y con confianza</li>
    </ul>
    <ul>
        <li>Muy ordenado, y me suelo gestionar todo muy bien</li>
    </ul>
    <ul>
        <li>Buena comunicación con clientes, y paciencia, para solucionar sus dudsas y problemas</li>
    </ul>
    <ul>
        <li>dominio completo cualquier suite ofimática</li>
    </ul>
    <ul>
        <li>dominio de usuario independiente de el editor de imagen GIMP2</li>
    </ul>
</ul>
<hr>
<h1>Referencias</h1>
<ul>
    <li><b>Javier Amaya</b></li>
    <ul>
        <li>Professor molt bo de l'Institut Tecnologic de Barcelona</li>
    </ul>
</ul>
</body>
</html>
